.myLogoLogin {
  width: 300px;
  height: 140px;
}

.myLogoHome {
  width: 600px;
  height: 240px;
}

/* body con sfondo colorato per ambiente di test
body {
  background-color: coral;
}*/

/* caratteri un po' più grandi
.label {
  font-size: 11px !important;
}

.code {
  font-size: 13px !important;
}*/

/* Per sistemare scroll menù a tendina troppo lunghi*/
.open > .dropdown-menu {
  max-height: 80vh;
  overflow-y: auto;
}